Subject: Ticket Assigned - Order No 6254171751
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 10:06:11 +0000

Hi Mubasher Hamed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 6254171751 Dear Sirs,
              I hope my email finds you very well. I received the Order No
6254171751, however  I'm afraid the shoes item in not the same colour I
ordered,
*شواكسبرس*
*حذاء مشي سهل الارتداء بتفاصيل بارزة الملمس*
اللون: رمادي
القياس: 38

Could you please help me sort this issue out? I'm looking forward to
hearing from you.

Regards,
Ahmed Alemam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1901295